*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
a{
    text-decoration: none;
}
ul,ol{
    list-style-type: none;
}
.container{
    margin: 0 auto;
    width: 1320px;
    font-family: "Jost", sans-serif;
}
.common-btn{
    background-color: #FF6B00;
    color: #fff;
    font-size: 20px;
    border-radius: 6px;
    padding: 15px 32px;
    border: none;
}
.sub-heading{
    display: flex;
    align-items: center;
    column-gap: 10px;
}
.sub-heading h6{
    color: #010101;
    line-height: 27px;
    font-weight: 400;
    text-transform: capitalize;
    font-size: 16px;
}
.outer{
    width: 16px;
    height: 16px;
    border: 1px solid #010101;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.inner{
    width: 8px;
    height: 8px;
    border: 1px solid #010101;
    border-radius: 50%;
}
.sec-head{
    text-align: center;
    display: flex;
    align-items: center;
    flex-direction: column;
    row-gap: 10px;
}
.sec-title{
    color: #101010;
    font-size: 44px;
    font-weight: 700;
    line-height: 57px;
    text-transform: uppercase;
}
/* ============nav section start============ */
#navbar{
    background-color: #fff;
    padding: 25px 0;
}
.nav-wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.nav img{
    width: 135px;
}
.menu{
    display: flex;
    gap: 32px;
}
.menu li a{
    font-size: 16px;
    font-weight: 400;
    color: #101010;
    line-height: 27px;
    text-transform: capitalize;
}
/* ============nav section end============ */
/* ============banner start here============ */
#banner{
    background: linear-gradient(270deg, rgba(255,246,235,1) 0%, rgba(255,243,234,1) 35%);
}
.banner-wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.ban-content{
    width: 678px;
}
.ban-image{
    width: 606px;
    height: 850px;
    overflow: hidden;
}
.ban-image img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.ban-content h1{
    font-size: 70px;
    font-weight: 700;
    color: #010101;
    line-height: 95px;
    margin-top: 10px;
}
.ban-content p{
    margin-top: 46px;
    max-width: 649px;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    color: #101010;
    margin-bottom: 50px;
}
/* ============banner ends here============ */

/* ============about start here============ */
#about{
    padding-top: 128px;
}
.about-wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.about-image{
    width: 560px;
    height: 768px;
    border-radius: 6px;
    overflow: hidden;
}
.about-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.about-content{
    width: 645px;
}
.about-content .sec-title{
    text-transform: capitalize;
    max-width: 392px;
    margin-top: 10px;
}
.about-content p{
    font-size: 16px;
    color: #606060;
    font-weight: 400;
    line-height: 27px;
    margin-top: 20px;
}
.count-wrapper{
    margin: 50px 0;
    display: flex;
    column-gap: 30px;
}
.count-item{
    display: flex;
    column-gap: 10px;
    align-items: center;
}
.count-item span{
    color: #FF6B00;
    font-size: 21px;
    font-weight: 700;
    line-height: 150%;
}
.count-item h5{
    color: #101010;
    font-size: 21px;
    font-weight: 500;
    line-height: 20px;
}
.about-list{
    display: flex;
    flex-direction: column;
    row-gap: 20px;
    margin-bottom: 50px;
}
.about-list ul li{
    display: flex;
    column-gap: 10px;
    align-items: center;
}
.about-list ul li span{
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    color: #000;
}
/* ============about ends here============ */

/* ============services starts here============ */
#services{
    margin-top: 130px;
}
.service-wrapper{
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 30px;
}
.service-item{
    width: 312px;
    padding: 46px 30px 50px 30px;
    border-radius: 6px;
    border: 1px solid #F8E5D5;
    text-align: center;
    transition: all linear 0.3s;
}
.service-item:hover{
    background-color: #FFF5EF;
    border: 1px solid #FFF5EF;
}
.service-item img{
    margin: 0 auto;
    display: block;
}
.service-item h4{
    margin-top: 25px;
    color: #101010;
    font-size: 24px;
    font-weight: 500;
    line-height: 31px;
}
.service-item p{
    margin-top: 13px;
    color: #606060;
    line-height: 27px;
    font-weight: 400;
    font-size: 16px;
}
/* ============services ends here============ */

/* ============resume starts here============ */
#resume{
    margin-top: 130px;
    background: #FFF5EF;
    padding: 68px 0;
}
.resume-wrapper{
    margin-top: 40px;
    row-gap: 24px;
    display: flex;
    flex-direction: column;
}
.service-item .resume-title{
    color: #1E1E1E;
    font-size: 24px;
    font-weight: 500;
    line-height: 31px;
}
.resume-item-wrapper{
    margin-top: 24px;
    display: flex;
    justify-content: space-between;
}
.resume-item .resume-card{
    background-color: #fff;
    border-radius: 6px;
    padding: 30px 28px 30px 42px;
    width: 424px;
}
.resume-item .resume-card h3{
    color: #000;
    font-size: 21px;
    line-height: 20px;
    font-weight: 500;
}
.resume-item .resume-card span{
    color: #606060;
    font-size: 16px;
    font-weight: 400;
    line-height: 27px;
    padding-top: 10px;
    display: inline-block;
}
.resume-item .resume-card p{
    margin-top: 16px;
    color: #606060;
    font-size: 16px;
    font-weight: 400;
    line-height: 27px;
}
/* ============resume ends here============ */

/* ============portfolio starts here============ */
#portfolio{
    margin-top: 130px;
}
.port-wrapper{
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 24px;
}
.port-item{
    width: 424px;
    height: 514px;
    border-radius: 6px;
}
.port-item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    overflow: hidden;
}
/* ============portfolio ends here============ */

/* ============testimonial starts here============ */
#testimonial{
    margin-top: 130px;
    margin-bottom: 180px;
}
.testi-wrapper{
    margin-top: 42px;
    display: flex;
    justify-content: space-between;
}
.testi-item{
    background: rgba(255, 245, 239, 0.5);
    border-radius: 8px;
    padding: 40px 30px 62px 30px;
    width: 424px;
    transition: all linear 0.5s;
}
.testi-item:hover{
    background-color: #FFF5EF;
}
.item-top{
    display: flex;
    column-gap: 25px;
    align-items: center;
}
.item-top .client-img{
    width: 75px;
    height: 75px;
    border-radius: 50%;
    overflow: hidden;
}
.item-top .client-img img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.client-details h5{
    color: 101010;
    font-size: 24px;
    font-weight: 500;
    line-height: 31px;
}
.client-details span, .item-para p{
    font-size: 16px;
    font-weight: 400;
    line-height: 27px;
    color: #606060;
}
.item-para p{
    margin-top: 20px;
}

/* ============testimonial ends here============ */

/* ============partner starts here============ */
.logo-box{
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
}
.logo-item{
    height: 130px;
    width: 200px;
    overflow: hidden;
    border-radius: 8px;
    border: 2px solid #FFF4EE;
    text-align: center;
    align-content: center;
}
/* .logo-item img{
    object-fit: cover;
} */
/* ============partner ends here============ */

/* ============blog starts here============ */
#blog{
    margin-top: 130px;
}
.blog-content{
padding-top: 50px;
display: flex;
justify-content: space-between;
}
.blog-item{
    width: 424px;
    border: 1px solid #FFE2D1;
    border-radius: 8px;
}
.blog-item-img{
    width: 424px;
    height: 300px;
    overflow: hidden;
}
.blog-item-img img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.blog-item-cont{
    padding: 30px 40px 26px 30px;
}
.blog-item-cont span{
    color: #6F6B80;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
}
.blog-item-cont h3{
    color: #010101;
    padding-top: 20px;
    padding-bottom: 26px;
    font-size: 24px;
    line-height: 31px;
    text-transform: capitalize;
    font-weight: 600;
}
.blog-item-cont a{
    color: #FF6B00;
    font-size: 16px;
    line-height: 26px;
}
/* ============blog ends here============ */

/* ============contact starts here============ */
#contact{
    margin: 130px 0;
}
.contact-wrapper{
    margin-top: 50px;
    display: flex;
    column-gap: 80px;
}
.cont-form{
    width: 872px;    
}
.cont-form input{
    width: 408px;
    height: 70px;
    border: 1px solid #FFE2D1;
    border-radius: 6px;
    margin: 0px 24px 30px 0px;
}
.cont-form textarea{
    border: 1px solid #FFE2D1;
    border-radius: 6px;
    margin: 0px 24px 30px 0px;
}
.cont-form input::placeholder, .cont-form textarea::placeholder{
    font-size: 16px;
    padding: 21px;
}
.cont-info{
    row-gap: 50px;
    display: flex;
    flex-direction: column;
}
.cont-item{
    display: flex; 
    align-items: center;
}
.cont-image{
    height: 58px;
    width: 56px;
    background: #FFF5EF;
    align-content: center;
    text-align: center;
    border-radius: 6px;
}
.cont-details{
    padding-left: 20px;
    row-gap: 5px;
}
.cont-details h5{
    color: #101010;
    font-size: 24px;
    line-height: 31px;
    width: 600;
}
.cont-details span{
    font-size: 16px;
    line-height: 27px;
    font-weight: 400;
    color: #606060;
}
/* ============contact ends here============ */

/* ============footer starts here============ */
#footer{
    background: #101010;
    padding: 130px 0 100px;
}
.foot-wrapper{
    display: flex;
    justify-content: space-between;
}
.desc{
    width: 300px;
}
.desc img{
    width: 135px;
}
.desc p{
    font-size: 16px;
    line-height: 27px;
    font-weight: 400;
    color: #fff;
    padding: 30px 0;
}
.desc h4{
    color: #fff;
    font-size: 24px;
    line-height: 31px;
    font-weight: 500;
}
.link{
    width: 114px;
}
.foot-head{
    font-size: 20px;
    line-height: 21px;
    color: #fff;
    font-weight: 500;
    margin-bottom: 57px;
}
.link ul li, .my-ser ul li{
    padding-bottom: 20px;
}
.link ul a, .my-ser ul a{
    color: #fff;
    font-size: 16px;
    line-height: 27px;
    font-weight: 400;
}
.my-ser{
    width: 114px;
}
.follow{
    width: 230px;
}
.foot-info{
    display: flex;
    align-items: center;
    column-gap: 12px;
}
.foot-info image{
    height: 15px;
    width: 15px;
    object-fit: cover;
}
.foot-info h4{
    color: #fff;
    font-size: 16px;
    line-height: 31px;
    font-weight: 400;
}
.follow-wrap{
    display: flex;
    flex-direction: column;
    row-gap: 35px;
}
/* ============footer ends here============ */

/* ============foot starts here============ */
#closing{
    background-color: #101010;
}
.copy-wrap h4{
    color: #fff;
    font-size: 16;
    line-height: 27px;
    font-weight: 400;
}
.copy-wrap{
    display: flex;
    padding: 35px 0px;
    justify-content: space-between;
    width: 1320px;
    text-align: center;
    margin: 0 auto;
}
.policy{
    display: flex;
    width: 320px;
    justify-content: space-between;
}
/* ============foot ends here============ */